## python-os-client-config 1.16.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
PyYAML>=3.1.0
appdirs>=1.3.0
keystoneauth1>=2.1.0
requestsexceptions>=1.1.1  # Apache-2.0
