## python-os-client-config 0.8.1

=== debian/changelog ===
python-os-client-config (0.8.1-2+4~bpo8+1) UNRELEASED; urgency=medium

  [ Ondřej Nový ]
  * d/rules: Changed UPSTREAM_GIT to new URL
  * d/copyright: Changed source URL to new one
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Using OpenStack's Gerrit as VCS URLs.

  [ Jenkins ]
  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Mon, 26 Sep 2016 20:38:20 +0000

python-os-client-config (0.8.1-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 04 May 2015 15:19:45 +0200

python-os-client-config (0.3.0-2) experimental; urgency=medium

  * Do not use python 2.6.
  * Added HP as copyright holder.

 -- Thomas Goirand <zigo@debian.org>  Tue, 25 Nov 2014 21:36:37 +0800

python-os-client-config (0.3.0-1) experimental; urgency=medium

  * Initial release. (Closes: #770846)

 -- Thomas Goirand <zigo@debian.org>  Tue, 25 Nov 2014 00:05:58 +0800
