=== debian/control ===
Source: python-os-client-config
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools,
               python-all,
               python-pbr,
               python-setuptools,
               python-sphinx,
               python3-all,
               python3-pbr,
               python3-setuptools,
Build-Depends-Indep: python-coverage,
                     python-extras,
                     python-fixtures,
                     python-hacking,
                     python-keystoneclient (>= 1:1.1.0),
                     python-oslosphinx (>= 2.5.0),
                     python-oslotest (>= 1.5.1),
                     python-testscenarios,
                     python-testtools,
                     python-yaml,
                     python3-fixtures,
#                     python3-keystoneclient (>= 1:1.1.0),
                     python3-oslotest (>= 1.5.1),
                     python3-subunit,
                     python3-testscenarios,
                     python3-testtools,
                     python3-yaml,
                     subunit,
                     testrepository,
Standards-Version: 3.9.6
Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-os-client-config?h=debian%2Fnewton
Vcs-Git: https://git.openstack.org/openstack/deb-os-client-config -b debian/newton
Homepage: http://github.com/stackforge/os-client-config

Package: python-os-client-config
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~),
Depends: python-pbr,
         python-yaml,
         ${misc:Depends},
         ${python:Depends},
Suggests: python-os-client-config-doc,
Description: OpenStack client configuation library - Python 2.x
 Os-client-config is a library for collecting client configuration for using an
 OpenStack cloud in a consistent and comprehensive manner. It will find cloud
 config for as few as 1 cloud and as many as you want to put in a config file.
 It will read environment variables and config files, and it also contains some
 vendor specific default values so that you don't have to know extra info to
 use OpenStack
 .
 os-client-config honors all of the normal OS_* variables. It does not provide
 backwards compatibility to service-specific variables such as NOVA_USERNAME.
 .
 If you have environment variables and no config files, os-client-config will
 produce a cloud config object named "openstack" containing your values from
 the environment.
 .
 This package contains the Python 2.x module.

Package: python3-os-client-config
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~),
Depends: python3-pbr,
         python3-yaml,
         ${misc:Depends},
         ${python3:Depends},
Suggests: python-os-client-config-doc,
Description: OpenStack client configuation library - Python 3.x
 Os-client-config is a library for collecting client configuration for using an
 OpenStack cloud in a consistent and comprehensive manner. It will find cloud
 config for as few as 1 cloud and as many as you want to put in a config file.
 It will read environment variables and config files, and it also contains some
 vendor specific default values so that you don't have to know extra info to
 use OpenStack
 .
 os-client-config honors all of the normal OS_* variables. It does not provide
 backwards compatibility to service-specific variables such as NOVA_USERNAME.
 .
 If you have environment variables and no config files, os-client-config will
 produce a cloud config object named "openstack" containing your values from
 the environment.
 .
 This package contains the Python 3.x module.

Package: python-os-client-config-doc
Section: doc
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~),
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
Description: OpenStack client configuation library - doc
 Os-client-config is a library for collecting client configuration for using an
 OpenStack cloud in a consistent and comprehensive manner. It will find cloud
 config for as few as 1 cloud and as many as you want to put in a config file.
 It will read environment variables and config files, and it also contains some
 vendor specific default values so that you don't have to know extra info to
 use OpenStack
 .
 os-client-config honors all of the normal OS_* variables. It does not provide
 backwards compatibility to service-specific variables such as NOVA_USERNAME.
 .
 If you have environment variables and no config files, os-client-config will
 produce a cloud config object named "openstack" containing your values from
 the environment.
 .
 This package contains the documentation.
