=== debian/watch ===
version=3
http://pypi.python.org/packages/source/o/os-client-config os-client-config-(.*).tar.gz
