## python-os-client-config 1.6.1

=== debian/changelog ===
python-os-client-config (1.6.1-0ubuntu1~cloud0) trusty-liberty; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 04 Aug 2015 17:05:13 +0000

python-os-client-config (1.6.1-0ubuntu1) wily; urgency=medium

  * New upstream release.

 -- James Page <james.page@ubuntu.com>  Tue, 04 Aug 2015 18:40:13 +0200

python-os-client-config (1.6.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Jul 2015 15:12:25 +0000

python-os-client-config (1.3.0-1) experimental; urgency=medium

  * Team upload
  * New upstream release:
    - d/control: Add new dependency on python{3}-appdirs.

 -- James Page <james.page@ubuntu.com>  Thu, 11 Jun 2015 09:41:52 +0100
