=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-os-client-config
 Section: python
 Priority: optional
-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
 Build-Depends: debhelper (>= 9),
                dh-python,
@@ -13,7 +14,8 @@
                python3-all,
                python3-pbr,
                python3-setuptools,
-Build-Depends-Indep: python-coverage,
+Build-Depends-Indep: python-appdirs,
+                     python-coverage,
                      python-extras,
                      python-fixtures,
                      python-hacking,
@@ -23,6 +25,7 @@
                      python-testscenarios,
                      python-testtools,
                      python-yaml,
+                     python3-appdirs,
                      python3-fixtures,
 #                     python3-keystoneclient (>= 1:1.1.0),
                      python3-oslotest (>= 1.5.1),
@@ -33,8 +36,8 @@
                      subunit,
                      testrepository,
 Standards-Version: 3.9.6
-Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-os-client-config?h=debian%2Fnewton
-Vcs-Git: https://git.openstack.org/openstack/deb-os-client-config -b debian/newton
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-os-client-config.git
+Vcs-Git: git://anonscm.debian.org/openstack/python-os-client-config.git
 Homepage: http://github.com/stackforge/os-client-config
 
 Package: python-os-client-config
@@ -64,7 +67,6 @@
 
 Package: python3-os-client-config
 Architecture: all
-Pre-Depends: dpkg (>= 1.15.6~),
 Depends: python3-pbr,
          python3-yaml,
          ${misc:Depends},
@@ -90,7 +92,6 @@
 Package: python-os-client-config-doc
 Section: doc
 Architecture: all
-Pre-Depends: dpkg (>= 1.15.6~),
 Depends: ${misc:Depends},
          ${sphinxdoc:Depends},
 Description: OpenStack client configuation library - doc
