## python-os-client-config 1.16.0

=== debian/changelog ===
python-os-client-config (1.16.0-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * 

 -- Thomas Goirand <zigo@debian.org>  Mon, 30 May 2016 12:59:16 +0000

python-os-client-config (1.16.0-1) unstable; urgency=medium

  [ Corey Bryant ]
  * d/control: Drop dependency on python-reno as it's not needed for package
    builds.

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed short description typo.
  * Standards-Version: 3.9.7 (no change)
  * HTTPS VCS URLs and Homepage.

 -- Thomas Goirand <zigo@debian.org>  Mon, 04 Apr 2016 13:35:19 +0200

python-os-client-config (1.14.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 04 Apr 2016 11:32:10 +0000

python-os-client-config (1.14.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Added patch to stop using reno.
  * Fixed debian/copyright ordering.
  * Also running Py3 tests.

 -- Thomas Goirand <zigo@debian.org>  Sat, 16 Jan 2016 06:14:32 +0000

python-os-client-config (1.12.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 16 Dec 2015 17:48:52 +0000

python-os-client-config (1.12.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Added support for DEB_BUILD_OPTIONS=nodocs.
  * Config files are now .json and not .yaml: fixing the patch.

 -- Thomas Goirand <zigo@debian.org>  Fri, 27 Nov 2015 12:15:09 +0100

python-os-client-config (1.6.0-4) unstable; urgency=medium

  * Uploading to unstable.
  * Black list TestBackwardsCompatibility.test_set_no_default which fails in
    Python 3.5.

 -- Thomas Goirand <zigo@debian.org>  Fri, 16 Oct 2015 19:56:30 +0000

python-os-client-config (1.6.0-3) experimental; urgency=medium

  * Add 2 failed test in blacklist (failing to build in Jessie):
    - test_environ.TestEnviron.test_environ_exists
    - test_environ.TestEnviron.test_envvar_name_override
  * Failed in Python 3.4 (in Experimental):
    - test_config.TestConfig.test_get_all_clouds

 -- Thomas Goirand <zigo@debian.org>  Tue, 15 Sep 2015 09:51:03 +0200

python-os-client-config (1.6.0-2) experimental; urgency=medium

  * Also includes all yaml files.
  * Watch file using github and not broken PyPi.
  * Also testing with Python 3.

 -- Thomas Goirand <zigo@debian.org>  Thu, 10 Sep 2015 08:48:43 +0000
