=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: python-os-client-config
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
+           gustavo panizzo <gfa@zumbi.com.ar>,
 Build-Depends: debhelper (>= 9),
                dh-python,
                openstack-pkg-tools,
@@ -18,37 +18,48 @@
                      python-coverage,
                      python-extras,
                      python-fixtures,
+#                     python-glanceclient (>= 0.18.0),
                      python-hacking,
+                     python-jsonschema,
+                     python-keystoneauth1 (>= 2.1.0),
                      python-keystoneclient (>= 1:1.1.0),
+                     python-mock (>= 1.3),
                      python-oslosphinx (>= 2.5.0),
-                     python-oslotest (>= 1.5.1),
+#                     python-oslotest (>= 1.5.1),
+                     python-requestsexceptions (>= 1.1.1),
                      python-testscenarios,
                      python-testtools,
                      python-yaml,
                      python3-appdirs,
                      python3-fixtures,
-#                     python3-keystoneclient (>= 1:1.1.0),
-                     python3-oslotest (>= 1.5.1),
+#                     python3-glanceclient (>= 0.18.0),
+                     python3-jsonschema,
+                     python3-keystoneauth1 (>= 2.1.0),
+                     python3-keystoneclient (>= 1:1.1.0),
+                     python3-mock (>= 1.3),
+#                     python3-oslotest (>= 1.5.1),
+                     python3-requestsexceptions (>= 1.1.1),
                      python3-subunit,
                      python3-testscenarios,
                      python3-testtools,
                      python3-yaml,
                      subunit,
                      testrepository,
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-os-client-config.git
-Vcs-Git: git://anonscm.debian.org/openstack/python-os-client-config.git
-Homepage: http://github.com/stackforge/os-client-config
+Standards-Version: 3.9.7
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=openstack/python-os-client-config.git
+Vcs-Git: https://anonscm.debian.org/git/openstack/python-os-client-config.git
+Homepage: https://github.com/stackforge/os-client-config
 
 Package: python-os-client-config
 Architecture: all
-Pre-Depends: dpkg (>= 1.15.6~),
-Depends: python-pbr,
+Depends: python-keystoneauth1 (>= 2.1.0),
+         python-pbr,
+         python-requestsexceptions (>= 1.1.1),
          python-yaml,
          ${misc:Depends},
          ${python:Depends},
 Suggests: python-os-client-config-doc,
-Description: OpenStack client configuation library - Python 2.x
+Description: OpenStack client configuration library - Python 2.x
  Os-client-config is a library for collecting client configuration for using an
  OpenStack cloud in a consistent and comprehensive manner. It will find cloud
  config for as few as 1 cloud and as many as you want to put in a config file.
@@ -67,12 +78,14 @@
 
 Package: python3-os-client-config
 Architecture: all
-Depends: python3-pbr,
+Depends: python3-keystoneauth1 (>= 2.1.0),
+         python3-pbr,
+         python3-requestsexceptions (>= 1.1.1),
          python3-yaml,
          ${misc:Depends},
          ${python3:Depends},
 Suggests: python-os-client-config-doc,
-Description: OpenStack client configuation library - Python 3.x
+Description: OpenStack client configuration library - Python 3.x
  Os-client-config is a library for collecting client configuration for using an
  OpenStack cloud in a consistent and comprehensive manner. It will find cloud
  config for as few as 1 cloud and as many as you want to put in a config file.
@@ -94,7 +107,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${sphinxdoc:Depends},
-Description: OpenStack client configuation library - doc
+Description: OpenStack client configuration library - doc
  Os-client-config is a library for collecting client configuration for using an
  OpenStack cloud in a consistent and comprehensive manner. It will find cloud
  config for as few as 1 cloud and as many as you want to put in a config file.
