=== debian/watch ===
version=3
opts="uversionmangle=s/\.(b|rc)/~$1/" \
https://github.com/stackforge/os-client-config/tags .*/(\d[\d\.]+)\.tar\.gz
