## python-os-client-config 1.18.0

=== debian/changelog ===
python-os-client-config (1.18.0-0ubuntu3~cloud0) xenial-newton; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 18 Aug 2016 22:17:18 +0000

python-os-client-config (1.18.0-0ubuntu3) yakkety; urgency=medium

  * d/rules: Manually install json files for py3 as well (for real this time).

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 18 Aug 2016 16:31:55 -0400

python-os-client-config (1.18.0-0ubuntu2) yakkety; urgency=medium

  * d/rules: Manually install json files for py3 as well.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 18 Aug 2016 11:54:21 -0400

python-os-client-config (1.18.0-0ubuntu1) yakkety; urgency=medium

  * d/rules: Use https for UPSTREAM_GIT.
  * New upstream release.
  * d/gbp.conf: Update debian-branch for Newton.
  * d/p/also-package-json-files.patch: Dropped since upstream has removed
    MANIFEST.in.
  * d/rules: Manually install json files.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 17 Aug 2016 11:22:15 -0400
