=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-os-client-config
 Section: python
 Priority: optional
-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
            gustavo panizzo <gfa@zumbi.com.ar>,
 Build-Depends: debhelper (>= 9),
@@ -18,26 +19,26 @@
                      python-coverage,
                      python-extras,
                      python-fixtures,
-#                     python-glanceclient (>= 0.18.0),
+                     python-glanceclient (>= 0.18.0),
                      python-hacking,
                      python-jsonschema,
                      python-keystoneauth1 (>= 2.1.0),
                      python-keystoneclient (>= 1:1.1.0),
                      python-mock (>= 1.3),
                      python-oslosphinx (>= 2.5.0),
-#                     python-oslotest (>= 1.5.1),
+                     python-oslotest (>= 1.5.1),
                      python-requestsexceptions (>= 1.1.1),
                      python-testscenarios,
                      python-testtools,
                      python-yaml,
                      python3-appdirs,
                      python3-fixtures,
-#                     python3-glanceclient (>= 0.18.0),
+                     python3-glanceclient (>= 0.18.0),
                      python3-jsonschema,
                      python3-keystoneauth1 (>= 2.1.0),
                      python3-keystoneclient (>= 1:1.1.0),
                      python3-mock (>= 1.3),
-#                     python3-oslotest (>= 1.5.1),
+                     python3-oslotest (>= 1.5.1),
                      python3-requestsexceptions (>= 1.1.1),
                      python3-subunit,
                      python3-testscenarios,
