=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: python-os-client-config
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
            gustavo panizzo <gfa@zumbi.com.ar>,
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-python,
                openstack-pkg-tools,
                python-all,
@@ -15,7 +14,8 @@
                python3-all,
                python3-pbr,
                python3-setuptools,
-Build-Depends-Indep: python-appdirs,
+Build-Depends-Indep: git,
+                     python-appdirs,
                      python-coverage,
                      python-extras,
                      python-fixtures,
@@ -26,7 +26,8 @@
                      python-keystoneclient (>= 1:1.1.0),
                      python-mock (>= 1.3),
                      python-oslosphinx (>= 2.5.0),
-                     python-oslotest (>= 1.5.1),
+                     python-oslotest (>= 1:1.5.1),
+                     python-reno,
                      python-requestsexceptions (>= 1.1.1),
                      python-testscenarios,
                      python-testtools,
@@ -38,7 +39,7 @@
                      python3-keystoneauth1 (>= 2.1.0),
                      python3-keystoneclient (>= 1:1.1.0),
                      python3-mock (>= 1.3),
-                     python3-oslotest (>= 1.5.1),
+                     python3-oslotest (>= 1:1.5.1),
                      python3-requestsexceptions (>= 1.1.1),
                      python3-subunit,
                      python3-testscenarios,
@@ -47,8 +48,8 @@
                      subunit,
                      testrepository,
 Standards-Version: 3.9.7
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=openstack/python-os-client-config.git
-Vcs-Git: https://anonscm.debian.org/git/openstack/python-os-client-config.git
+Vcs-Browser: https://anonscm.debian.org/git/openstack/old/gerrit/deb-python-os-client-config.git/?h=debian%2Focata
+Vcs-Git: https://anonscm.debian.org/git/openstack/old/gerrit/deb-python-os-client-config.git -b debian/ocata
 Homepage: https://github.com/stackforge/os-client-config
 
 Package: python-os-client-config
