=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 PYTHONS:=$(shell pyversions -vr)
 PYTHON3S:=$(shell py3versions -vr)
 
-UPSTREAM_GIT = git://github.com/stackforge/os-client-config.git
+UPSTREAM_GIT = https://github.com/stackforge/os-client-config.git
 include /usr/share/openstack-pkg-tools/pkgos.make
 
 export OSLO_PACKAGE_VERSION=$(VERSION)
@@ -22,21 +22,21 @@
 	done
 	rm -rf $(CURDIR)/debian/python*-os-client-config/usr/lib/python*/dist-packages/*.pth
 
-#override_dh_auto_test:
-#ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-#	echo "===> Running tests"
-#	set -e && for i in $(PYTHONS) $(PYTHON3S) ; do \
-#		PYMAJOR=`echo $$i | cut -d'.' -f1` ; \
-#		echo "===> Testing with python$$i (python$$PYMAJOR)" ; \
-#		rm -rf .testrepository ; \
-#		testr-python$$PYMAJOR init ; \
-#		TEMP_REZ=`mktemp -t` && \
-#		PYTHONPATH=$(CURDIR) PYTHON=python$$i testr-python$$PYMAJOR run --subunit 'os_client_config\.tests\.(?!(.*OptsTestCase.test_entry_point.*|.*test_environ.TestEnviron.test_environ_exists.*|.*test_environ.TestEnviron.test_envvar_name_override.*|.*test_config.TestConfig.test_get_all_clouds.*|.*TestBackwardsCompatibility\.test_set_no_default.*))' | tee $$TEMP_REZ | subunit2pyunit ; \
-#		cat $$TEMP_REZ | subunit-filter -s --no-passthrough | subunit-stats ; \
-#		rm -f $$TEMP_REZ ; \
-#		testr-python$$PYMAJOR slowest ; \
-#	done
-#endif
+override_dh_auto_test:
+ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
+	echo "===> Running tests"
+	set -e && for i in $(PYTHONS) $(PYTHON3S) ; do \
+		PYMAJOR=`echo $$i | cut -d'.' -f1` ; \
+		echo "===> Testing with python$$i (python$$PYMAJOR)" ; \
+		rm -rf .testrepository ; \
+		testr-python$$PYMAJOR init ; \
+		TEMP_REZ=`mktemp -t` && \
+		PYTHONPATH=$(CURDIR) PYTHON=python$$i testr-python$$PYMAJOR run --subunit 'os_client_config\.tests\.(?!(.*OptsTestCase.test_entry_point.*|.*test_environ.TestEnviron.test_environ_exists.*|.*test_environ.TestEnviron.test_envvar_name_override.*|.*test_config.TestConfig.test_get_all_clouds.*|.*TestBackwardsCompatibility\.test_set_no_default.*))' | tee $$TEMP_REZ | subunit2pyunit ; \
+		cat $$TEMP_REZ | subunit-filter -s --no-passthrough | subunit-stats ; \
+		rm -f $$TEMP_REZ ; \
+		testr-python$$PYMAJOR slowest ; \
+	done
+endif
 
 override_dh_clean:
 	dh_clean -O--buildsystem=python_distutils
