## python-os-client-config 1.28.0

=== debian/changelog ===
python-os-client-config (1.28.0-4) unstable; urgency=medium

  * Fixed debian/copyright missing holders.
  * Now build-depends on version 1.16.1 of openstackdocstheme. The sphinx doc
    just fails to build with 1.5.0 (Closes: #876489).
  * Uploading to unstable.
  * Fixed typo in short desc.
  * Fixed watch file.
  * Standards-Version is now 4.1.1.

 -- Thomas Goirand <zigo@debian.org>  Wed, 01 Nov 2017 21:33:01 +0000

python-os-client-config (1.28.0-3) experimental; urgency=medium

  * Add missing defaults.json.

 -- Thomas Goirand <zigo@debian.org>  Tue, 03 Oct 2017 12:24:32 +0000

python-os-client-config (1.28.0-2) experimental; urgency=medium

  * Add missing python-openstackdocstheme build-depends (Closes: #876489).

 -- Thomas Goirand <zigo@debian.org>  Sat, 23 Sep 2017 22:05:45 +0000

python-os-client-config (1.28.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/rules: Changed UPSTREAM_GIT to new URL
  * d/copyright: Changed source URL to new one

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Running wrap-and-sort -bast.
  * Updating maintainer field.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Updating standards version to 4.0.1.
  * Updating standards version to 4.1.0.

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Now using pkgos-dh_auto_install.

 -- Thomas Goirand <zigo@debian.org>  Wed, 20 Sep 2017 21:35:42 +0200
