## python-os-client-config 1.29.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
PyYAML>=3.10 # MIT
appdirs>=1.3.0 # MIT License
keystoneauth1>=3.3.0 # Apache-2.0
requestsexceptions>=1.2.0 # Apache-2.0
