=== doc/requirements.txt ===
docutils>=0.11 # OSI-Approved Open Source, Public Domain
sphinx!=1.6.6,>=1.6.2 # BSD
openstackdocstheme>=1.18.1 # Apache-2.0
reno>=2.5.0 # Apache-2.0
