=== debian/changelog ===
python-os-client-config (1.29.0-0ubuntu1) bionic; urgency=medium

  * New upstream release.
  * d/*: wrap-and-sort -bast.
  * d/control: Update Standards-Version to 4.1.2.
  * d/control: Bump debhelper compat to 10.
  * d/control: Align (Build-)Depends with upstream.
  * d/rules: Run tests with stestr.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 28 Feb 2018 16:11:37 -0500

python-os-client-config (1.28.0-0ubuntu1) artful; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/remove-the-use-of-reno.patch: Rebased.
  * d/p/drop-openstackdoctheme.patch: Temporarily drop openstackdocstheme
    sphinx extension until sphinx>=1.6.2 is available.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 28 Jul 2017 12:52:12 -0400

python-os-client-config (1.27.0-0ubuntu1) artful; urgency=medium

  * d/watch: Use tarballs.openstack.org for releases.
  * New upstream release for OpenStack Pike.

 -- James Page <james.page@ubuntu.com>  Mon, 15 May 2017 17:24:00 +0100

python-os-client-config (1.26.0-0ubuntu1) zesty; urgency=medium

  * New upstream release.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 19 Jan 2017 10:32:17 -0500

python-os-client-config (1.25.0-0ubuntu1) zesty; urgency=medium

  * New upstream version.
  * d/control: Bump version dependencies.

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 18 Jan 2017 09:31:19 -0500

python-os-client-config (1.24.0-0ubuntu1) zesty; urgency=medium

  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.
  * debian/tests: Add autopkgtest 
  * New upstream version. 

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 22 Nov 2016 09:54:37 -0500
