=== debian/control ===
--- 
+++ 
@@ -1,11 +1,13 @@
 Source: python-os-client-config
 Section: python
 Priority: optional
-Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
+ gustavo panizzo <gfa@zumbi.com.ar>,
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 10~),
  dh-python,
  openstack-pkg-tools,
  python-all,
@@ -15,50 +17,60 @@
  python3-all,
  python3-pbr,
  python3-setuptools,
+ python3-sphinx (>= 1.6.2),
 Build-Depends-Indep:
- python-appdirs,
- python-coverage,
- python-docutils,
- python-extras,
- python-fixtures,
- python-glanceclient,
- python-hacking,
- python-jsonschema,
- python-keystoneauth1,
- python-mock,
- python-openstackdocstheme (>= 1.16.1),
- python-oslotest (>= 1.5.1),
- python-reno,
- python-requestsexceptions,
- python-testscenarios,
- python-testtools,
- python-yaml,
- python3-appdirs,
- python3-docutils,
- python3-fixtures,
- python3-glanceclient,
- python3-jsonschema,
- python3-keystoneauth1,
- python3-mock,
- python3-oslotest (>= 1.5.1),
- python3-requestsexceptions,
- python3-testscenarios,
- python3-testtools,
- python3-yaml,
+ python-coverage (>= 4.0),
+ python-docutils (>= 0.11),
+ python-extras (>= 1.0.0),
+ python-fixtures (>= 3.0.0),
+ python-glanceclient (>= 1:2.8.0),
+ python-hacking (>= 0.12.0),
+ python-jsonschema (>= 2.6.0),
+ python-keystoneauth1 (>= 3.3.0),
+ python-keystoneclient (>= 1:1.1.0),
+ python-mock (>= 2.0.0),
+ python-openstackdocstheme (>= 1.18.1),
+ python-oslotest (>= 1:3.2.0),
+ python-requestsexceptions (>= 1.2.0),
+ python-stestr (>= 1.0.0),
+ python-subunit (>= 1.0.0),
+ python-testscenarios (>= 0.4),
+ python-testtools (>= 2.2.0),
+ python-yaml (>= 3.10),
+ python3-coverage (>= 4.0),
+ python3-docutils (>= 0.11),
+ python3-extras (>= 1.0.0),
+ python3-fixtures (>= 3.0.0),
+ python3-glanceclient (>= 1:2.8.0),
+ python3-hacking (>= 0.12.0),
+ python3-jsonschema (>= 2.6.0),
+ python3-keystoneauth1 (>= 3.3.0),
+ python3-keystoneclient (>= 1:1.1.0),
+ python3-mock (>= 2.0.0),
+ python3-openstackdocstheme (>= 1.18.1),
+ python3-oslotest (>= 1:3.2.0),
+ python3-requestsexceptions (>= 1.2.0),
+ python3-stestr (>= 1.0.0),
+ python3-subunit (>= 1.0.0),
+ python3-testscenarios (>= 0.4),
+ python3-testtools (>= 2.2.0),
+ python3-yaml (>= 3.10),
  subunit,
  testrepository,
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/openstack/libs/python-os-client-config.git
-Vcs-Git: https://anonscm.debian.org/git/openstack/libs/python-os-client-config.git
-Homepage: http://github.com/stackforge/os-client-config
+Standards-Version: 4.1.2
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-os-client-config
+Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-os-client-config
+Homepage: https://github.com/stackforge/os-client-config
+XS-Testsuite: autopkgtest
 
 Package: python-os-client-config
 Architecture: all
 Depends:
- python-appdirs,
- python-keystoneauth1,
+ python-appdirs (>= 1.3.0),
+ python-keystoneauth1 (>= 3.3.0),
  python-pbr,
- python-yaml,
+ python-requestsexceptions (>= 1.2.0),
+ python-yaml (>= 3.10),
  ${misc:Depends},
  ${python:Depends},
 Suggests:
@@ -106,10 +118,11 @@
 Package: python3-os-client-config
 Architecture: all
 Depends:
- python3-appdirs,
- python3-keystoneauth1,
+ python3-appdirs (>= 1.3.0),
+ python3-keystoneauth1 (>= 3.3.0),
  python3-pbr,
- python3-yaml,
+ python3-requestsexceptions (>= 1.2.0),
+ python3-yaml (>= 3.10),
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
