=== debian/tests/control ===
Tests: os-client-config
Depends: python-os-client-config
