=== debian/watch ===
version=3
opts="uversionmangle=s/\.(b|rc)/~$1/" \
    http://tarballs.openstack.org/os-client-config/ os-client-config-(\d.*)\.tar\.gz
